#banner {
background-image:url(banner.jpg);
	height:420px;
	width:1000px;
	margin:0px auto 0px auto;
	background-repeat:no-repeat;
	}
td {
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
	text-decoration: none;
	padding:2px 2px;
}
body{
	font-size: 14px;
	line-height: 150%;
	margin-top:0px;
	margin-top:10px;
	margin-bottom: 5px;
	background-color:#e58105;
}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;
}

p {
	margin-top:5px;
	margin-bottom:10px;
}
.cbody {
width:1000px;
margin:auto auto;
background-color: #FFFFFF;
float:none;
}

form {
margin:0px;
}
#chanpin_t {
background-image:url(t.jpg);
background-repeat:no-repeat; 
background-position:center;
height:15px;
margin-top:25px
}
#chanpin_b {
background-image:url(d.jpg);
height:15px;
margin-bottom:25px;
background-repeat:no-repeat;
background-position:center;
}
#chanpin {
background-position:center;
background-image:url('z.jpg');
background-repeat:repeat-y;
}
#chanpin_tupian {
width:300px;
text-align:center;
vertical-align:middle;
float:left;
border:0px solid #eeeeee;
margin-top:0px;
padding-left:40px;
}
#chanpin_tupian img {width:300px;}
#chanpin_gaikuang {
width:600px;
float:right;
line-height:25px;
border-left:2px solid #006600;
padding-left:15px;
margin-bottom:8px;
padding-right:40px;
}
#chanpintable{background-color: #669900;width:600px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:75px; text-align:center;}
#chanpintable-td2 {width:525px;}
#company {
margin:auto auto;
width:1000px;
padding-left:0px;
padding-top:20px;
color:#000000;
font-size:15px;
background-position:center;
}
.zsbutton1,.zsbutton2,.zsbutton3{
display:block;width:118px;height:30px;
float:left;
margin-left:50px;
background-image:url(zsbutton.jpg);
background-repeat:no-repeat;
text-align:center;
line-height:29px;
font-size:14px;
font-weight:bold;
color: #666666;

}
.zsbutton3{cursor:hand; padding-left:8px;}
#liebiao {
border:1px solid #BCCBDC;padding:5px;
}
#zhaoshangtable1 {background-color:#DE4297;}
#zhaoshangtable1 td{background-color:#ffffff;padding:15px;}
#zhaoshangtable1_top td {font-weight:bold;background-color:#FCC3F2;}
#zs{ background-image:url(di.jpg);height:50px;line-height:50px;text-align:center;font-size:18px;font-weight:600;margin-bottom:10px;}
#zi{font-size:14px; line-height:150%;}
#jianje{ width:950px; line-height:180%; margin:auto auto;}
a{ text-decoration:none;}

ul{margin:0 auto;   padding:0px;   width:1000px;} 
ul   li{
float:left;
background: #FFFFFF;
   height:300px; 
   list-style-type:none;
   width:250px;
   background-image:url(cpbg.jpg);
   text-align:center;
   background-repeat:no-repeat;
   padding-bottom:20px;
   padding-top:25px;} 
#tup{ width:150px; padding-left:10px; padding-top:10px; padding-bottom:30px;}
